@font-face {
    font-family: TrashHand;
    src: url("../fonts/TrashHand.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
    font-family: TrashHand;
    src: url("../fonts/TrashHand.eot"); /* TTF file for CSS3 browsers */
}
.ma-header-container .header a.logo{
	margin-right: 0px;
}
.home-about p{
	text-align: center;
}
#home-carousel{
	height: 380px;
	overflow: hidden;
}

/*** CMS - Blog ***/
.cms-blog-content{
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;	
}
.cms-blog-title h2{
	text-align: center;
	font-size: 72px;
	color: #8fc742;
	font-family: belta-regular;
	line-height: normal;
	margin-bottom: 40px;
}

.cms-blog-content .postTitle{
	border: none;
}
.postInfo p{
	font-style: italic;
}

/*** Navigation ***/
.wrap_shop_product{
	position: relative;
	float: left;
	margin-left: 15px;
}
#pop99{
	display: none;
}
.popup99{
	position: absolute;
	top: 51px;
	left: 0;
}
.popup99:after{
	content: "";
	position: absolute;
    top: -15px;
    left: 0px;
    height: 15px;
    width: 100%;
    display: block;
    z-index: 1001;
}

.popup99 .pt_menu{
	background-color: #01a1e1;
	display: block;
	margin: 0;
	float: none!important;
	border-radius: 0;
	position: relative;
}
.popup99 .pt_menu .popup{
	top: 0 !important;
	left: 260px !important;
}
.popup99 .pt_menu:hover{
	background: #80d0f0!important;
}
.popup99 .parentMenu a{
	display: inline-block;
	background: none!important;
}

.popup99 .parentMenu a:hover{
	background: none!important;
	text-decoration: underline!important;
}
.popup99 .pt_menu  .popup .wrap-itemmenu-lv1{
	padding: 0;
	border-bottom: 0;
}
.popup99 .pt_menu  .popup .wrap-itemmenu-lv1 a{
	padding: 10px 25px 10px 25px;
	text-decoration: none;
	display: block;
	line-height: normal;
	font-size: 14px;
}
.sub-active{
	background: #01a1e1!important;
}
.nav-container #pop99 a{
	text-align: left;
}
.link-reorder,
.link-print{
	background: #8fc742; 
	font: 14px/23px helveticaRG, Arial, Helvetica, sans-serif;
	color: #fff !important; 
	font-weight: normal !important;
	text-transform: capitalize; 
	padding: 0 8px; 
	height: 31px;
	line-height: 31px;
	display: inline-block;
	-webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    transition: all 1s ease-out;
}

.link-reorder:hover,
.link-print:hover{
	color: #fff;
	text-decoration: none;
	background-color: #474747;
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    transition: all 1s ease-out;
}
/*** CMS - Blog ***/
#work-form ul{
	list-style: none; 
}
#ma-inivoslider{
	height: 450px;
}
.work-wide input{
	line-height: 1.5em;
}
.blog-pc .wrap-blog-img img{
	max-width: 418px;
}
@media screen and (min-width: 979px) and (max-width: 1025px){
	.header-content{
		padding: 0 20px;
	}
	.footer-static{
		padding-left: 20px;
	}
	.ma-footer-container{
		text-align: center;
	}
	.header-top-links{
		right: 20px !important;
	}
	.search-div{
		right: 20px !important;
	}
}
@media (min-width: 1025px) {
    .blog-mb{
        display: none!important;
    }
	
}
@media (max-width: 1024px) {
	.ma-footer-container .footer address{
		float: none;
	}
	.wrap-blog{
		padding-bottom: 20px !important;
	}
}
@media (max-width: 769px) {
	
	#ma-inivoslider{
		height: 300px;
	}
}
@media (max-width: 767px) {
	#home-carousel{
		display: none;
	}
	.cms-blog-content{
		padding: 0 20px;
	}
	#shop-product-sm .lv2 .last{
		margin-bottom: 0!important;
	}
	
}
@media (max-width: 767px) {
	.footer-static-content ul{
		display: none;
		padding-left: 20px;
	}
	.f-col1-sm .footer-static-content ul{
		padding-left: 0;
	}
	.f-col1-sm .footer-static-content ul{
		display: block;
	}
	.footer-static .f-col1-sm, .footer-static .f-col2-sm, .footer-static .f-col3-sm, .footer-static .f-col4-sm, .footer-static .f-col5-sm{
		padding-bottom: 10px;
	}
	.footer-static-title h3{
		position: relative;
		display: inline-block;
		width: 100%;
		max-width: 145px;
	}
	.f-col1-sm .footer-static-title h3:before,
	.f-col1-sm .footer-static-title h3:after{
		display: none;
	}
	.footer-static-title h3:before,
	.footer-static-title h3:after{
		position:Absolute;
		content:"";
		background-color:#fff;
	}
	.footer-static-title h3:before{
		width:10px;
		height:2px;
		right:8px;
		top:14px;
	}
	.footer-static-title h3:after{
		width:2px;
		height:10px;
		right:12px;
		top:10px;
	}
	.footer-static-title h3.footer-on:after{
		display:none;
	}
	.footer-static-title h3.footer-on:before{
		background-color:#0093dd;
	}
	.f-col .footer-static-content{
		margin-top: 0;
	}
	#shop-product-parent{
		position: relative;
		z-index: 2;
	}

}
@media (max-width: 480px) {
	#ma-inivoslider{
		height: 270px;
	}
}
